@viewport {
  width: device-width;
  zoom: 1;
}



/* ----- GENERAL ----- */

html * {
	margin:0;
	padding:0;
}

body {
	background-color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
}

nav {
	display: none;
}

nav ul {
	display: none;
}

nav li {
	display: none;
}


#nav2 {
	height: 150px;
	border-bottom: 4px solid #c0c0c1;
	display: block;
}


#nav2 ul {
    list-style-type: none;
    margin: 0 auto;
    padding: 24px 0 0 10px;
    max-width: 450px;
	display: block;
}

#nav2 li {
    color: #616265;
    font-size: 0.9em;
    letter-spacing: -0.5px;
    text-transform: uppercase;
    text-align: left;
	display: block;
	line-height: 1.5em;
}


#image-banner {
	margin: 0 auto;
	height: 200px;
	background-color: #c9c9c9;
	text-align: center;
	overflow: hidden;
}

#image-banner img {
	height: 100%;
}

#content {
    max-width: 450px;
}



/* ----- CONTENT ------- */


h1
{
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #616265;
    margin: 0 auto;
    padding: 20px 0 20px;
    max-width: 430px;
    font-size: 1.25em;
	padding-left: 10px;
	padding-right: 10px;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #528d79;
    max-width: 430px;
    margin: 0 auto 1em;
    padding: 0;
    font-size: 1.05em;
	padding-left: 10px;
	padding-right: 10px;
}

h3 {
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #528d79;
    max-width: 430px;
    margin: 0 auto 1em;
    padding: 0;
    font-size: 1.05em;
	padding-left: 10px;
	padding-right: 10px;
}

p {
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #616265;
    max-width: 430px;
    font-size: 1em;
    margin: 0 auto 1em;
    padding: 0;
	padding-left: 10px;
	padding-right: 10px;
}

.first {
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

#content li {
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    color: #616265;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    list-style-type: square;
    margin: 0 auto 0.15em 1.5em;
    padding: 0 0 0 0.15em;
    max-width: 440px;
	padding-right: 10px;
}

#content ul {
	margin-bottom: 1em;
}

#footer {
    max-width: 430px;
	height: 55px;
	margin: 0 auto;
	color: #191c1f;
	padding-top: 40px;
	font-size: 0.8em;
	padding-left: 10px;
	padding-right: 10px;
}

.left {
	float: left;
}

.left-image {
    float: left;
    padding: 0 15px 10px 0;
    width: 40%;
}

.right {
	float: none;
	clear: both;
}

.right-image {
	float: none;
    padding: 0 0 0 0;
    width: 100%;
}

.clear {
	clear: both;
}

#linkedin {
	position: relative;
	top: 4px;
}


/* ------- A LINKS ------ */


#nav2 li a, #nav2 li a:visited {
    color: #616265;
    text-decoration: none;
}    

#nav2 li a:hover {
    color: #000000;
    text-decoration: none;
}